Please see below to determine if you have a Fronius Datamanager version 1 or 2